@charset "utf-8";
/* CSS Document */

body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #AAB1A9; 
	background-color: #5F6062;
	font: 13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif
}

a:focus
{
	outline:1px dotted invert;
	color: #FFFFFF;
	font-size: 14px;
}

hr
{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0
}
	
h1{font-size:25px}

h2{font-size:23px}

h3{font-size:21px}

h4{font-size:19px}

h5{font-size:17px}

h6{font-size:15px}

ol{list-style:decimal}

ul{list-style:square}

li{margin-left:30px}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{
	margin-bottom:20px;
	font-size: 12px;
}

#header
{	
	background-image:url(../Images/HeaderBackground.png);
	height: 188px;    
}

#watermark
{
	position: absolute;
	top: 0px;
	right:50px;
	z-index:1;
}

#headerBoundary
{
  margin: 0 auto;
  width: 960px;
  text-align: left;
  position:relative;
  height:100%;    
}


#page
{
  margin: 0 auto;
  width: 960px;
  text-align: left;
  position:relative;
  height:100%;
  top:-29px;
}

#menu
{
	top: -29px;
	width: 960px;
	background-color:#ffffff;
	position: absolute;
	text-align: center;		
}

#content
{
	background-color: #ffffff;
	color: 5F6062;		
	text-align:left;
	width: 960px;
	margin: 0px -90px 0px 0px;
}

#title
{
	color: #006892;
	font-weight: bold;
	font-size: 16px;
	font-family: Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
	text-align: justify;
	
}

#mainImage
{
	text-align:center;
}

#footer
{
	color: #ffffff;
	text-align: right;
	position:relative;
}.subheading {
	color: #006892;
	font-weight: bold;
	font-size: 16px;
}
#page .container_24 #content .grid_22 table tr td {
	text-align: left;
}
#page .container_24 #content .grid_22 table {
	text-align: justify;
}
#page .container_24 #content .grid_22 table {
	text-align: justify;
}
.bold {
	font-weight: bold;
}
